.c_main{width:100%; min-width:960px; max-width:1680px; height:568px; position:relative; overflow:hidden; margin:0px auto; width:960px; border: 1px solid #d43232; border-width: 0 1px; }
.c_ad_bg{width:100%; height:508px; position:absolute; z-index:1; top:0px; left:0px; display:none;}
.c_main .c_ad_bg.current { display:block;}
.c_main .opus{background:url(ad_opus_0505.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .kimpi{ background:url(ad_kimpi.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .ag{ background:url(ad_ag.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .gd{ background:url(ad_gd.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .pt{ background:url(ad_pt.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .opus_game{ background:url(OPUS_game_04.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .pt_slot{ background:url(PT_game_03.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .ds{ background:url(ad_ds.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .xtd{ background:url(ad_xtd.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .ab{ background:url(ad_ab.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .sy{ background:url(ad_sy.jpg) no-repeat center 0px; display:none; opacity:0;}
.c_main .c_ad_bg.current { display:block; opacity:1;}

.c_btn_div{width:960px; /*height:46px;*/ height:120px; margin:388px auto 0px; position:relative; z-index:10; background: url(casino_nav_bg2.png) repeat-x; }
.c_btn{/*width:318px;*/ width: 238px; /*height:46px;*/ height: 60px; background:none; float:left; position:relative; cursor: pointer; display:block;
 margin:0 1px; display:block;}
.c_btn:hover, .c_btn.current { background: url(casino_nav_bg_hover.png); }
.c_none{width:2px; height:60px; float:left; background:url(casino_nav_line.png);}
.c_btn_img{width:180px; height:26px; margin:5px auto 0px;}

.c_enter{width:116px; height:36px; background:url(18luck_btn.png) no-repeat -130px -320px; color:#7a0000; font-size:16px; line-height:34px; line-height:36px; text-align:center;  cursor:pointer; display:block; }
.c_enter:hover{ background-position:-130px -360px;}

.mar_bbin{margin: 335px 0px 0px 680px;}
.mar_og{margin: 335px auto 0px;}
.mar_ag{margin: 315px auto 0px;}
.mar_ds{margin: 335px auto 0px;}
.mar_gd{margin: 285px 0px 0px 180px;}
.mar_xtd{margin: 335px auto 0px;}
.mar_ab{margin: 335px auto 0px;}
.mar_sy{margin: 335px auto 0px;}

/*.c_txt{width:120px; height:36px; color:#d65a5a; font-size:12px; text-align: left; line-height:18px; *line-height:20px; position:absolute; top:6px; right:30px; cursor:pointer; }*/
.c_txt{width:100%; height:20px; color:#ff9090; font-size:14px; text-align: center; line-height:20px; *line-height:22px;}
/*.c_btn:hover .c_txt { display: none; }*/
/*.c_opus_txt { line-height: 33px; font-size: 14px; width:100px; }*/

/*.c_btn:hover .c_enter{display:block;}*/
/*.c_slt{ background: url(casino_nav_bg_hover.png); }*/

.ab_btn{ background:url(btn_ab.png) no-repeat 0px 0px;}
.ag_btn{ background:url(btn_ag.png) no-repeat 0px 0px;}
.bbin_btn{ background:url(btn_bbin.png) no-repeat 0px 0px;}
.ds_btn{ background:url(btn_ds.png) no-repeat 5px 0px;}
.gd_btn{ background:url(btn_gd.png) no-repeat ;}
.hg_btn{ background:url(btn_hg.png) no-repeat 0px 0px;}
.og_btn{ background:url(btn_og.png) no-repeat ;}
.opus_btn{ background:url(btn_opus.png) no-repeat ;}
.xtd_btn{ background:url(btn_gc.png) no-repeat 0px 0px;}
.sy_btn{ background:url(btn_bg.png) no-repeat ;}

.c_btn:hover .ab_btn, .c_btn.current .ab_btn{ background:url(btn_ab_hover.png) no-repeat 0px 0px;; } 
.c_btn:hover .ag_btn, .c_btn.current .ag_btn { background:url(btn_ag_hover.png) no-repeat; }
.c_btn:hover .bbin_btn, .c_btn.current .bbin_btn{ background:url(btn_bbin_hover.png) no-repeat 0px 0px; }
.c_btn:hover .ds_btn, .c_btn.current .gd_btn { background:url(btn_ds_hover.png) no-repeat; } 
.c_btn:hover .hg_btn, .c_btn.current .hg_btn { background:url(btn_hg_hover.png) no-repeat; } 
.c_btn:hover .og_btn, .c_btn.current .og_btn { background:url(btn_og_hover.png) no-repeat; } 
.c_btn:hover .opus_btn, .c_btn.current .opus_btn { background:url(btn_opus_hover.png) no-repeat; } 
.c_btn:hover .xtd_btn, .c_btn.current .xtd_btn { background:url(btn_gc_hover.png) no-repeat; } 
.c_btn:hover .sy_btn, .c_btn.current .sy_btn { background:url(btn_bg_hover.png) no-repeat; } 


.c_sd{width:100%; height:100%; background:none; display:block;}
.c_btn:hover .c_sd, .c_slt .c_sd{display:none;}

.c_shadow_l { position: absolute; left: -2px; top:0; width: 3px; height: 60px; background: url(casino_shadow_r.png);  }
.c_shadow_r { position:absolute; right: -2px; top:0;width: 3px; height: 60px; background: url(casino_shadow_l.png); display: none; }

.c_ag_fixed{width:100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 100; display: none; opacity: 0;}
.c_ag_w{width:460px; min-height: 223px; border-radius: 3px; position: absolute; left:50%; margin-left: -230px; top:50%; margin-top: -187px; overflow: hidden; background: #ffffff; box-shadow: 0 0 20px 1px rgba(0,0,0,0.5);}
.c_agw_title{width:100%; height: 60px; line-height: 60px; *line-height: 62px; font-size: 18px; color: #ffffff; text-align: center;
background: #c22928; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(205,41,40,1) 20%, rgba(129,0,1,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,41,40,1)), color-stop(100%,rgba(129,0,1,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c12928', endColorstr='#810001',GradientType=0 ); /* IE6-9 */
}
.c_agw_th, .c_agw_tr{width:100%; height: 40px;}
.c_agw_th{background:#eeeeee;}
.c_agw_tr{border-top:1px solid #eeeeee;}
.c_agw_tr:hover{background: #e3ab39; cursor:pointer;}
.c_agw_th div{width:153px; height: 100%; line-height: 40px; *line-height: 42px; color:#666666; font-size: 14px; text-align: center; float: left;}
.c_agw_tr .name{width:153px; height: 100%; line-height: 40px; *line-height: 42px; color:#222222; font-size: 14px; text-align: center; float: left;}
.c_agw_tr .num{width:123px; height: 100%;  line-height: 40px; *line-height:42px; color:#aa0000; font-size: 14px; text-align: right; float: left; margin-right: 30px;}


.c_opus_fixed{width:100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 100; display: none; opacity: 0;}
.c_opus_w{width:460px; min-height: 223px; border-radius: 3px; position: absolute; left:50%; margin-left: -230px; top:50%; margin-top: -187px; overflow: hidden; background: #ffffff; box-shadow: 0 0 20px 1px rgba(0,0,0,0.5);}
.c_opusw_title{width:100%; height: 60px; line-height: 60px; *line-height: 62px; font-size: 18px; color: #ffffff; text-align: center;
background: #c22928; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(205,41,40,1) 20%, rgba(129,0,1,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,41,40,1)), color-stop(100%,rgba(129,0,1,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(205,41,40,1) 20%,rgba(129,0,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c12928', endColorstr='#810001',GradientType=0 ); /* IE6-9 */
}
.c_opusw_th, .c_opusw_tr{width:100%; height: 40px;}
.c_opusw_th{background:#eeeeee;}
.c_opusw_tr{border-top:1px solid #eeeeee;}
.c_opusw_tr:hover{ cursor:pointer;}
.c_opusw_th div{width:153px; height: 100%; line-height: 40px; *line-height: 42px; color:#666666; font-size: 14px; text-align: center; float: left;}
.c_opusw_tr .name{width:153px; height: 100%; line-height: 40px; *line-height: 42px; color:#222222; font-size: 14px; text-align: center; float: left;}
.c_opusw_tr .num{width:153px; height: 100%;  line-height: 40px; *line-height:42px; color:#aa0000; text-align:center; font-size: 14px;  float: left;}

#center { background:url(main_bg.jpg) top center repeat-x #d43635 }

